/*
Theme Name: Exceedia-Child-theme
Version: 1.0
Description: A child theme of Zerif Lite
Template: zerif-lite
Author: Administrator
*/
@import url("../zerif-lite/style.css");
/* Your awesome customization starts here */


button, html input[type="button"], input[type="reset"], input[type="submit"] {
background-image:none;
background-color:#cccccc;
color:#333333;
box-shadow:none;
width:120px;
text-align:center;
}

.entry-title { 
display:none;
}

.content-left-wrap {
padding-top:1px;
}

.navbar-brand > img {
width:220px;
}

a:hover {
color:#f15a24 !important;
}

.navbar .nav li.login-button {
background-color:#f15a24;
border-radius:4px;
margin-bottom:5px;
}

.navbar .nav li.login-button:hover {
background-color:#666;
}

.navbar .nav li.login-button a {
color: #FFF;
text-shadow:none;
padding-left:12px;
padding-right:12px !important;
}

input, textarea {
border:1px solid #CCCCCC;
}

.header-content-wrap {
padding:20% 0 305px;
background: rgba(0,0,0,0.1);
}

.intro-text {
margin-top:-110px;
text-transform: none;
}

.section-header h2 {
color:#f15a24;
text-transform: none;
}

.focus {
padding-bottom:0px;
padding-top:40px;
}

.focus-box .service-icon:hover {
border:10px solid #f15a24!important;
}

.focus-box h3 {
text-transform:none;
}

.entry-title::before  {
background:#f15a24;
}

.latest-news {
padding-top:40px;
}

/*Fix the font size bug with Chrome*/
body {
font-size: 1.4em;
}

/*Add any color to the home page banner buttons*/

.custom-button {
text-transform:none;
}

.red-btn {
background: #f15a24;
}

.green-btn {
background: #f15a24;
}

.green-btn:hover {
background: #CB4332;
}

.clearing-div {
clear:both;
height:2px;
}

/*Home page latest news and WITY link*/

.custom-template-homepage-type-1 {
height:auto;
}

.custom-template-homepage-type-1 p {
text-align:left;
margin:0px;
margin-left:5px;
margin-top:5px;
}

.type-1-leftdiv {
display:inline;
float:left;
width:49%;
height:480px;
}

.newsletter-signup {
height:230px;
padding:20px;
border:1px solid #CCCCCC;
border-radius:2px;
box-shadow: 2px 2px 5px #d1d1d1;
background-color:#fff;
}

.newsletter-signup input {
width:95%;
}

.newsletter-signup H3 {
margin-top:0px;
}

.newsletter-firstname {
display:inline;
float:left;
width:49%;
}

.newsletter-lastname {
display:inline;
float:right;
width:49%;
}

.newsletter-email {
display:inline;
float:left;
width:69%;
}

.newsletter-submit {
display:inline;
float:right;
width:30%;
}

.newsletter-submit input {
margin-top:34px;
width:90%;
text-align:center;
padding:5px;
background-image:none;
background-color:#F15A24;
border:none;
color:#fff;
}

.newsletter-submit input:hover {
background-color:#CB4332;
}

.WITY-survey-sample {
margin-top:20px;
height:230px;
padding:20px;
border:1px solid #CCCCCC;
border-radius:2px;
box-shadow: 2px 2px 5px #d1d1d1;
background-color:#fff;
}

.WITY-survey-sample H3 {
margin-top:0px;
text-align:center;
}

.WITY-survey-sample input {
background-image:none;
border:none;
border-radius:4px;
background-color:#F15A24;
text-align:center;
padding:0px;
width:30%;
height:40px;
color:#fff;
}

.WITY-survey-sample input:hover {
background-color:#CB4332;
}

.WITY-survey-sample img {
margin-top:0px;
max-width:200px;
height:auto;
}

.type-1-rightdiv {
background-color:#fff;
display:inline;
float:right;
padding:20px;
overflow:auto;
width:44%;
height:480px;
border:1px solid #CCCCCC;
border-radius:2px;
box-shadow: 2px 2px 5px #d1d1d1;
}

.google_news_title {
text-align:left;
}

.newsresult a {
color:#F15A24;
}

.type-1-rightdiv H3 {
margin-top:0px;
}




/*About us*/

.prof-about-video {
display:inline;
float:left;
width:49%;
height:auto;
}

.prof-about-video iframe {
width:500px;
height:320px;
border:none;
}

.prof-about-video img {
margin-left:15%;
}

.prof-about-image {
display:inline;
float:right;
width:49%;
height:auto;
}

.prof-about-image img {
margin-left:10%;
}


/*Meet the team*/

.meet-the-team-section {
height:auto;
}

.meet-the-team-section-image {
display:inline;
float:left;
width:28%;
}

.meet-the-team-section-image img {
margin-top:15px;
}

.meet-the-team-section-text {
display:inline;
float:right;
width:70%;
}

/*Contact us*/

.classic-contact-left {
display:inline;
float:left;
width:50%;
height:auto;
}

.classic-contact-right {
display:inline;
float:right;
width:49%;
height:auto;
}

.classic-contact-right iframe {
float:right;
}

.vBoX-contact-form p {
margin:0px;
margin-top:5px;
}

.vBoX-contact-form textarea {
border-radius:0px;
width:99%;
}

.vBoX-contact-submitbtn input {
margin-left:0px;
text-align:center;
padding:5px;
background-image:none;
background-color:#e6e6e6;
border:none;
color:#333333;
}

.vBoX-contact-submitbtn input:hover {
background-color:#CCCCCC;
}

.captcha-img {
margin-bottom:10px;
}

.security-image {
width:100px; 
display: block; 
float:left;
}



/*Footer*/


#footer {
background-color:#666;
}

.social li a {
color:#f15a24;
}

.zerif-copyright {
color:#f15a24 !important;
}

.MYP-link {
color:#555!important;
}


@media screen and (max-width: 980px) {

.type-1-leftdiv {
height:auto;
}

.intro-text {
margin-top:0px;
}

.WITY-survey-sample {
height:auto;
}

}


@media screen and (max-width: 760px) {

.type-1-leftdiv {
display:block;
float:none;
height:auto;
width:100%
}

.type-1-rightdiv {
margin-top:20px;
margin-left:5px;
display:block;
height:auto;
width:99%;
}

.about-us-text {
display:block;
float:none;
width:100%;
}

.meet-the-team-section-image {
display:block;
margin-top:20px;
float:none;
width:100%;
height:240px;
}

.meet-the-team-section-text {
display:block;
float:none;
width:100%;
}

.prof-about-video {
display:block;
float:none;
width:100%;
}

.prof-about-video iframe {
margin:auto;
}

.prof-about-image {
display:block;
margin-top:20px;
float:none;
width:100%;
}

.prof-about-video img {
margin:auto;
}

.prof-about-image img {
margin:auto;
}

/*Contact page*/

.classic-contact-left {
display:block;
width:100%;
}

.classic-contact-right {
display:none;
}


}




@media screen and (max-width: 380px) {

.meet-the-team-section img {
border:1px solid #000;
}

.type-1-rightdiv {
display:none;
}

.newsletter-signup {
height:250px;
}

.WITY-survey-sample input {
width:40%;
}

.prof-about-video iframe {
height:210px;
}

.mobile-margintop {
margin-top:20px;
}

}